"accessibility-access.enable-accessibility-access.allow-access" = "允許訪問";
"accessibility-access.enable-accessibility-access.help" = "我遇到問題了";
"accessibility-access.enable-accessibility-access.open-system-settings" = "打開系統設置";
"accessibility-access.enable-accessibility-access.skip" = "我稍後會做的";
"accessibility-access.enable-accessibility-access.subtitle" = "為了獲得最佳體驗並直接貼到其他應用程式，請在系統設置中允許 Paste 存取您的 Mac 的輔助功能。";
"accessibility-access.enable-accessibility-access.title" = "貼到任何應用";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste 需要存取您的剪貼簿以保存您複製的內容並自動保持所有內容同步。";
"accessibility-access.enable-pasteboard-access.title" = "允許剪貼簿存取";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "現在不行，複製到剪貼板";
"accessibility-access.paste-to-other-apps.description" = "Paste需要輔助功能許可權才能直接貼到其他應用程式。";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "啟用輔助功能訪問";
"accessibility-access.paste-to-other-apps.title" = "您想直接粘貼到%@嗎？";
"alert.cloud-kit-unavailable-error.text" = "請檢查您的iCloud設置以確保您已登錄並啟用iCloud。";
"alert.cloud-kit-unavailable-error.title" = "iCloud不可用";
"alert.delete-pinboard.text" = "Pinboard及其所有內容將被刪除。此操作無法撤銷。";
"alert.delete-pinboard.title" = "您確定要刪除 \"%@\" 嗎？";
"alert.delete-selected-items.title" = "您確定要刪除所選項目嗎？";
"alert.delete-shared-item.text" = "如果您刪除此項目，其他人將不再能訪問它，並且它將從他們的所有設備中刪除。";
"alert.delete-shared-item.title" = "刪除此共享項目？";
"alert.delete-shared-items.text" = "如果您刪除這些項目，其他人將不再能訪問它們，並且它們將從他們的所有設備中刪除。";
"alert.delete-shared-items.title" = "刪除這些共享項目？";
"alert.delete-shared-pinboard.owner-text" = "如果您刪除此Pinboard，其他人將不再能訪問它，並且它將從他們的所有設備中刪除。";
"alert.delete-shared-pinboard.text" = "它將從您所有的設備中刪除。要重新加入此共享Pinboard，請點擊您收到的邀請鏈接。";
"alert.delete-shared-pinboard.title" = "刪除共享的 \"%@\" 嗎？";
"alert.erase-history.text" = "不會刪除固定項目和Pinboard。此操作無法撤銷。";
"alert.erase-history.title" = "您確定要刪除剪貼板歷史記錄嗎？";
"alert.iCloud-not-available.action.disable" = "禁用同步";
"alert.iCloud-not-available.action.enable" = "在系統設置中啟用";
"alert.iCloud-not-available.text" = "確保在系統設置中啟用並配置了iCloud Drive。";
"alert.iCloud-not-available.title" = "無法使用iCloud";
"alert.pin-from-shared-list.text" = "如果您將所選項目釘到%@，它將被複製到您的Pinboard。";
"alert.pin-from-shared-list.title" = "釘到%@？";
"alert.pin-to-shared-list.editor.text" = "如果您將所選項目釘到%@，它將被複製，並且添加到該共享Pinboard的人將能夠訪問它。";
"alert.pin-to-shared-list.editor.title" = "釘到%@？";
"alert.pin-to-shared-list.viewer.title" = "您沒有權限將項目釘到%@";
"alert.reduce-history-limit.text" = "不會刪除固定項目和Pinboard。此操作無法撤銷。";
"alert.reduce-history-limit.title" = "您有比新歷史記錄限制更早的項目。您想刪除這些舊項目並應用新限制嗎？";
"alert.share-unavailable-error.text" = "Pinboard仍在與iCloud同步。請稍後再試。";
"alert.share-unavailable-error.title" = "同步中。";
"alert.sync-disabled-error.text" = "請在設置中啟用iCloud同步，然後再試一次。";
"alert.sync-disabled-error.title" = "iCloud同步已禁用";
"create-item.action-tooltip.cancel-creation" = "取消創建";
"create-item.action-tooltip.create-text-item" = "創建文本項";
"create-item.action.create" = "創建";
"edit-item.toolbar.discard-changes" = "放棄更改";
"edit-item.toolbar.image.rotate-left" = "向左旋轉";
"edit-item.toolbar.image.rotate-right" = "向右旋轉";
"edit-item.toolbar.save-changes" = "保存變更";
"edit-item.toolbar.text.bold" = "粗體";
"edit-item.toolbar.text.italic" = "斜體";
"edit-item.toolbar.text.strikethrough" = "刪除線";
"edit-item.toolbar.text.underline" = "底線";
"edit-item.toolbar.text.writing-tools" = "寫作工具";
"general.about-paste" = "關於Paste";
"general.action.add" = "加入";
"general.action.cancel" = "取消";
"general.action.choose" = "選擇";
"general.action.continue" = "繼續";
"general.action.copy" = "複製";
"general.action.copy-as-plain-text" = "複製為純文本";
"general.action.create-pinboard" = "建立剪貼夾";
"general.action.delete" = "刪除";
"general.action.deselect-all" = "取消全選";
"general.action.done" = "完成";
"general.action.duplicate" = "複製";
"general.action.edit" = "編輯";
"general.action.enable-sync" = "啟用iCloud同步";
"general.action.erase" = "清除";
"general.action.erase-history" = "刪除歷史記錄";
"general.action.learn-more" = "了解更多";
"general.action.manage" = "管理";
"general.action.manage-pinboards" = "管理剪貼夾";
"general.action.manage-shared-pinboard" = "管理共享剪貼夾";
"general.action.manage-subscriptions" = "管理";
"general.action.ok" = "確定";
"general.action.open" = "開啟";
"general.action.open-in" = "在%@中打開";
"general.action.open-with" = "開啟方式%@";
"general.action.paste" = "粘貼";
"general.action.paste-as-plain-text" = "以純文本貼上";
"general.action.paste-to" = "貼到%@";
"general.action.pause" = "暫停";
"general.action.pause-for" = "暫停%@";
"general.action.pause-paste" = "暫停Paste";
"general.action.pin" = "固定";
"general.action.preview" = "預覽";
"general.action.remove" = "移除";
"general.action.rename" = "重命名";
"general.action.reset" = "重設";
"general.action.resume" = "恢復";
"general.action.retry" = "重試";
"general.action.reveal-in-finder" = "在Finder中顯示";
"general.action.save" = "儲存";
"general.action.scan-document" = "掃描文件";
"general.action.select" = "選取";
"general.action.select-all" = "全選";
"general.action.select-pinboard" = "選擇剪貼夾";
"general.action.send-feedback" = "發送反饋";
"general.action.share" = "分享";
"general.action.share-pinboard" = "分享剪貼夾";
"general.action.unpin" = "拔掉插頭";
"general.browser" = "瀏覽器";
"general.clipboard" = "剪貼簿";
"general.clipboard-history" = "剪貼簿記錄";
"general.color" = "顏色";
"general.contact-support" = "聯繫支持";
"general.copied" = "已複製";
"general.current-app" = "當前App";
"general.do-not-ask-again" = "不要再問了";
"general.enable-direct-paste" = "啟用直接粘貼 {icon:chevron.right}";
"general.enabled" = "已啟用";
"general.error" = "錯誤";
"general.feature-request" = "功能請求";
"general.get-started" = "開始使用";
"general.getting-started" = "開始工作";
"general.help" = "說明";
"general.help-center" = "幫助中心";
"general.history-empty" = "記錄清空";
"general.image" = "圖像";
"general.keyboard-shortcuts" = "快捷鍵";
"general.link" = "連結";
"general.multiple-files" = "多個文件";
"general.name" = "名稱";
"general.new-text-item" = "新文本項目";
"general.none" = "沒有";
"general.nothing-found" = "沒有結果";
"general.paste-on-twitter" = "Twitter上的Paste";
"general.paste-paused" = "Paste暫停";
"general.paste-resumed" = "Paste恢復";
"general.paused" = "已暫停";
"general.paused-until" = "暫停至%@";
"general.pinboard-empty" = "剪貼夾無內容";
"general.pinboards" = "剪貼夾";
"general.preview-unavailable.subtitle" = "無法顯示預覽，但內容已儲存，您可以貼上";
"general.preview-unavailable.title" = "預覽無法使用";
"general.privacy-policy" = "隱私政策";
"general.privacy-policy.short" = "隱私";
"general.product-updates" = "產品更新";
"general.quit-paste" = "退出Paste";
"general.search" = "搜尋";
"general.select-items" = "選擇項目";
"general.selected-format" = "%@已選";
"general.settings" = "設定";
"general.terms-of-use" = "使用條款";
"general.terms-of-use.short" = "條款";
"general.text" = "文本";
"general.unknown" = "不詳";
"general.unlimited" = "不限";
"general.until" = "直到%@";
"general.untitled" = "未命名";
"general.useful-links" = "實用連結";
"general.version-format" = "版本%@";
"general.view" = "檢視";
"general.welcome" = "歡迎";
"keyboard-extension.content-copied" = "已複製。現在可貼上到任何地方";
"keyboard-extension.needs-full-access-part-one" = "Paste功能需要完全訪問權限。";
"keyboard-extension.needs-full-access-part-two" = "啟用";
"licensing.license-activation.action.activate" = "啟用";
"licensing.license-activation.action.activating" = "正在啟用";
"licensing.license-activation.action.manage" = "管理授權";
"licensing.license-activation.action.purchase" = "購買授權";
"licensing.license-activation.key-placeholder" = "您的授權碼";
"licensing.license-activation.or" = "或";
"licensing.license-activation.subtitle" = "輸入授權碼，即可在 Mac 和 iOS 裝置上使用 Paste";
"licensing.license-activation.title" = "啟用 Paste";
"licensing.paste-activated" = "Paste 已啟用";
"licensing.paywall.all-plans.billed" = "收費 %@";
"licensing.paywall.all-plans.lifetime" = "一次性購買";
"licensing.paywall.all-plans.most-popular" = "最受歡迎";
"licensing.paywall.all-plans.paid-once" = "僅付一次";
"licensing.paywall.all-plans.subscription" = "訂閱 · 1 週免費試用";
"licensing.paywall.all-plans.subtitle" = "任何計劃都包括免費試用。您可以隨時取消或更改您的訂閱。";
"licensing.paywall.all-plans.title" = "請選擇計劃";
"licensing.paywall.comparative-price" = "或%@";
"licensing.paywall.error.load-subscriptions" = "加載可選訂購時發生錯誤";
"licensing.paywall.error.no-purchases-found" = "未找到購買";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "請確保您用來訂閱的原始Apple ID已登入。\n\n也請檢查您的App Store和iCloud帳戶設定。";
"licensing.paywall.error.purchase" = "訂購時發生錯誤";
"licensing.paywall.error.restore-purchases" = "恢復購買時出錯";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\n請檢查您的App Store和iCloud帳戶設定。";
"licensing.paywall.features.i-cloud-sync" = "在所有裝置上快速且安全地與iCloud同步";
"licensing.paywall.features.unlimited-clipboard" = "無限制的剪貼板歷史記錄和圖釘板";
"licensing.paywall.features.updates" = "定期應用程式更新和新功能推送";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@，然後%@";
"licensing.paywall.restore-purchases" = "恢復";
"licensing.paywall.restoring-purchases" = "恢復購買";
"licensing.paywall.reviews.section-title" = "大家都愛使用Paste";
"licensing.paywall.single-choice.title" = "免費啟動";
"licensing.paywall.subtitle" = "在您的Mac和iOS設備上免費試用Paste。只在您選擇繼續時付費，或隨時取消。";
"licensing.paywall.testimonials.section-title" = "專業人士也喜歡使用";
"licensing.paywall.title" = "開始您的免費試用";
"licensing.paywall.trial.section-title" = "試用版的流程";
"licensing.paywall.trial.step1-description" = "Paste已安裝就緒。";
"licensing.paywall.trial.step1-title" = "安裝Paste";
"licensing.paywall.trial.step2-description" = "開始在您的所有裝置上使用Paste。";
"licensing.paywall.trial.step2-title" = "獲取完整的存取權限";
"licensing.paywall.trial.step3-description" = "收取試用期何時結束的通知。";
"licensing.paywall.trial.step3-title" = "試用到期提醒";
"licensing.paywall.trial.step4-description" = "除非您在此前取消，否則您將支付費用。";
"licensing.paywall.trial.step4-title" = "試用期結束";
"licensing.paywall.view-all-plans" = "查看所有計劃";
"licensing.subscription.CTA.buy-now" = "立即購買";
"licensing.subscription.CTA.start-free-trial" = "開始免費試用";
"licensing.subscription.CTA.start-your-free-trial" = "開始您的免費試用";
"licensing.subscription.CTA.subscribe" = "訂購";
"licensing.subscription.CTA.try-it-free" = "免費試用";
"licensing.subscription.introductory-offer.free-trial" = "%@免費";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@的第一個%@";
"licensing.subscription.lifetime.action.info" = "我不喜歡訂閱制";
"licensing.subscription.lifetime.feature1" = "所有裝置的全部功能";
"licensing.subscription.lifetime.feature2" = "未來更新免費";
"licensing.subscription.lifetime.feature3" = "支持開發";
"licensing.subscription.lifetime.subtitle" = "訂閱能幫助我們持續改進 Paste。 若你想一次付清，也可以。";
"licensing.subscription.lifetime.title" = "Paste Lifetime。\n一次付款，永久擁有。";
"licensing.subscription.promotional-description.annual" = "最佳價值";
"licensing.subscription.promotional-description.family" = "全家，不限設備";
"licensing.subscription.promotional-description.lifetime" = "無需訂閱";
"licensing.subscription.promotional-description.monthly" = "最靈活";
"licensing.trial-started.no-thanks" = "不用了，謝謝";
"licensing.trial-started.notification.text" = "您可以隨時在「設定」中更改計劃或取消訂購。";
"licensing.trial-started.notification.title" = "您的試用期將於2天後結束";
"licensing.trial-started.remind-me" = "提醒我";
"licensing.trial-started.subtitle" = "是否希望在服務即將結束時收到通知？";
"licensing.trial-started.title" = "您的試用已開始";
"notifications.discover-shared-pinboards.description" = "協作並保持內容同步。";
"notifications.discover-shared-pinboards.primary-button-title" = "了解更多";
"notifications.discover-shared-pinboards.title" = "共享Pinboard";
"notifications.enable-direct-paste.description" = "將項目直接貼上到任何應用程式。";
"notifications.enable-direct-paste.primary-button-title" = "啟用";
"notifications.enable-direct-paste.title" = "啟用直接貼上";
"notifications.enable-keyboard.description" = "將您複製的內容準備好，可以隨時貼上到您輸入的任何地方。";
"notifications.enable-keyboard.title" = "啟用Paste鍵盤";
"notifications.enable-sync.description" = "安全同步您的數據到所有設備。";
"notifications.enable-sync.primary-button-title" = "啟用";
"notifications.enable-sync.title" = "啟用iCloud同步";
"notifications.open-at-login.description" = "重新啟動Mac時自動啟動Paste。";
"notifications.open-at-login.primary-button-title" = "啟用";
"notifications.open-at-login.title" = "登錄時啟動";
"notifications.product-hunt-review.description" = "支持我們並給予好評，分享您的體驗。";
"notifications.product-hunt-review.primary-button-title" = "點贊";
"notifications.product-hunt-review.title" = "Paste在ProductHunt上";
"notifications.rate-app.description" = "展示您的支持，幫助其他人發現它。";
"notifications.rate-app.primary-button-title" = "寫一篇評論";
"notifications.rate-app.secondary-button-title" = "需要改進";
"notifications.rate-app.title" = "享受Paste？";
"notifications.run-in-background.description" = "確保 Paste 一直在運行。";
"notifications.run-in-background.primary-button-title" = "啟用";
"notifications.run-in-background.title" = "在背景執行";
"notifications.start-free-trial.description" = "嘗試在所有設備上使用Paste。";
"notifications.start-free-trial.primary-button-title" = "開始";
"notifications.start-free-trial.title" = "開始您的免費試用";
"notifications.try-on-mac.description" = "在所有設備上存取您複製的所有內容。";
"notifications.try-on-mac.title" = "嘗試在Mac上使用Paste";
"onboarding.content.getting-started.title" = "入門指南";
"onboarding.content.getting-started.url-name" = "開始使用Paste";
"onboarding.content.help-and-support.title" = "幫助與支援";
"onboarding.content.help-and-support.url-name" = "探索說明中心";
"onboarding.content.keep.body" = "在設備間重複使用複製的項目。\n\n點擊項目複製到剪貼板並貼上到任何地方。";
"onboarding.content.keep.mac-os.body" = "訪問並重用您在任何設備上複製的任何內容。\n\n使用⇧⌘V激活Paste，選擇項目，然後按回車鍵將它們貼上到任何應用程式。";
"onboarding.content.keep.title" = "保留";
"onboarding.content.organize.body" = "固定項目以便快速輕鬆訪問。\n\n長按項目以查看所有可用操作。";
"onboarding.content.organize.mac-os.body" = "使用上下文菜單或拖放將項目固定到佈告板。\n\n固定的項目在清除歷史記錄時不會被刪除，始終可以在所有設備上訪問。";
"onboarding.content.organize.title" = "組織";
"onboarding.content.paste-for-mac.title" = "Mac版Paste";
"onboarding.content.paste-for-mac.url-name" = "取得Mac版的Paste";
"onboarding.content.search.body" = "按內容或應用程式搜索和過濾。\n\n找到像“mail link meeting slides”這樣的Mail鏈接。";
"onboarding.content.search.mac-os.body" = "開始輸入以進行搜索。按內容類型或來源應用程式過濾。\n\n例如，搜索“mail link meeting slides”以找到您從Mail複製的幻燈片鏈接。";
"onboarding.content.search.title" = "搜索";
"onboarding.content.stay-tuned.title" = "敬請期待";
"onboarding.content.stay-tuned.url-name" = "在X上關注Paste";
"onboarding.content.welcome-aboard.body" = "我們在這裡為您固定了一些鏈接。\n\n長按鏈接並從上下文菜單中選擇打開。";
"onboarding.content.welcome-aboard.mac-os.body" = "我們在這裡固定了一些鏈接，以幫助您充分利用Paste。\n\n要打開任何鏈接，請在上下文菜單中選擇打開或使用⌘O快捷鍵。";
"onboarding.content.welcome-aboard.title" = "歡迎加入";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "前往主螢幕";
"onboarding.home-screen-widget.bottom-sheet.step1" = "按住主螢幕以啟動編輯模式，然後點擊「+」按鈕";
"onboarding.home-screen-widget.bottom-sheet.step2" = "在清單中查找Paste App";
"onboarding.home-screen-widget.bottom-sheet.step3" = "選擇您喜歡的範本";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "按住主螢幕以啟動編輯模式，然後點擊左上方的「+」按鈕。查找Paste，然後選擇您喜歡的範本。";
"onboarding.home-screen-widget.bottom-sheet.title" = "如何啟用Paste小組件？";
"onboarding.home-screen-widget.primary-button-title" = "啟用Paste小組件";
"onboarding.home-screen-widget.secondary-button-title" = "稍後在「設定」中啟用";
"onboarding.home-screen-widget.subtitle" = "設定捷徑，以後在主螢幕上輕點一下即可訪問Paste。";
"onboarding.home-screen-widget.title" = "使用小組件加速";
"onboarding.introduction.primary-button-title" = "開始使用";
"onboarding.introduction.subtitle" = "Paste是您剪貼簿的時間機器，讓您隨時找到您曾經複製過的任何內容，並在您再次需要時使用它。";
"onboarding.introduction.title" = "一種更好的複製和貼上方法";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "開啟設定";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste需要完整的存取權限，才能安全地與iCloud同步並支援所有類型的內容。它永不向任何人（包括開發人員）傳送任何敏感資訊。";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "允許完整存取權限";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "開啟設定";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "開啟設定，選擇「鍵盤」";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "允許Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "允許完整存取權限";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "確認允許與您的iCloud安全同步";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "打開設定，選擇「鍵盤」，啟用Paste和「允許完整訪問權限」以安全地與iCloud同步。";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "如何啟用Paste鍵盤？";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "在任何App中輸入內容時，長按{icon:globe}，然後選擇和存取Paste。";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "鍵盤已安裝";
"onboarding.keyboard-extension.primary-button-title" = "啟用Paste鍵盤";
"onboarding.keyboard-extension.secondary-button-title" = "稍後在「設定」中啟用";
"onboarding.keyboard-extension.subtitle" = "把複製的內容準備好，然後在任何輸入的地方貼上。";
"onboarding.keyboard-extension.title" = "使用鍵盤貼上";
"onboarding.mac-os.clipboard-history.subtitle" = "複製內容保留多久";
"onboarding.mac-os.clipboard-history.title" = "剪貼簿記錄";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "無限制歷史記錄可能會增加磁碟空間使用量";
"onboarding.mac-os.i-cloud-sync.subtitle" = "在所有設備上安全地同步您的數據";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud同步";
"onboarding.mac-os.introduction.subtitle" = "Paste是您剪貼簿的時間機器，讓您隨時找到您曾經複製過的任何內容，並在您再次需要時使用它。";
"onboarding.mac-os.introduction.title" = "一種更好的複製和貼上方法";
"onboarding.mac-os.open-at-login.subtitle" = "當您的Mac重新啟動時，自動啟動Paste";
"onboarding.mac-os.open-at-login.title" = "登錄時打開";
"onboarding.mac-os.setup.subtitle" = "設置並開始使用Paste。";
"onboarding.mac-os.setup.title" = "快速開始";
"onboarding.mac-os.shortcut.subtitle" = "立即在任何應用程式中存取Paste";
"onboarding.mac-os.shortcut.title" = "啟動捷徑";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "開啟設定";
"onboarding.pasteboard-access.bottom-sheet.step1" = "開啟「設定」並點選「從其他App貼上」";
"onboarding.pasteboard-access.bottom-sheet.step2" = "選擇允許";
"onboarding.pasteboard-access.bottom-sheet.title" = "如何允許從其他應用程序粘貼？";
"onboarding.pasteboard-access.primary-button-title" = "允許從其他應用程式貼上";
"onboarding.pasteboard-access.secondary-button-title" = "稍後在「設定」中啟用";
"onboarding.pasteboard-access.subtitle" = "允許Paste自動儲存剪貼簿的內容，這樣您不會每次都被打擾以獲取訪問權限。";
"onboarding.pasteboard-access.title" = "自動儲存";
"onboarding.save-extension.bottom-sheet.button-title" = "開啟「分享」選單";
"onboarding.save-extension.bottom-sheet.step1" = "開啟下方的「分享」選單，向下滑動並點按「編輯操作」";
"onboarding.save-extension.bottom-sheet.step2" = "從其他操作中加入「複製到剪貼簿歷程記錄」";
"onboarding.save-extension.bottom-sheet.step3" = "將其移至頂部";
"onboarding.save-extension.bottom-sheet.title" = "如何啟用操作擴展？";
"onboarding.save-extension.primary-button-title" = "啟用操作擴展";
"onboarding.save-extension.secondary-button-title" = "稍後在「設定」中啟用";
"onboarding.save-extension.subtitle" = "使用{icon:square.and.arrow.up}選單保存連結、文本、圖像和任何其他內容。";
"onboarding.save-extension.title" = "從任何App中複製";
"onboarding.sync.bottom-sheet.subtitle" = "保持所有裝置上的資料同步。";
"onboarding.sync.bottom-sheet.title" = "與iCloud同步";
"onboarding.sync.bottom-sheet.toggle-title" = "啟用iCloud同步";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} 啟用iCloud同步";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} 使用iCloud同步保護";
"onboarding.sync.subtitle" = "保存並整理您在iPhone、iPad和Mac上複製的所有內容。";
"onboarding.sync.title" = "在任何裝置上訪問";
"paste-keyboard-introduction.subtitle" = "在iPhone和iPad上複製和粘貼的最便捷方式。";
"paste-keyboard-introduction.title" = "介紹Paste鍵盤";
"preferences.action-extension.title" = "操作擴展";
"preferences.collect-clipboard-contents.title" = "收集剪貼板內容";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "當App變成活動狀態時";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "鍵盤變得活躍時";
"preferences.keyboard.title" = "鍵盤";
"preferences.made-with-love.title" = "Paste團隊採用{icon:heart}製作";
"preferences.paste-for-mac.title" = "嘗試在Mac上使用Paste";
"preferences.pasteboard-access.title" = "允許從其他應用程式貼上";
"preferences.siri-and-shortcuts.title" = "Siri與捷徑";
"preferences.subscription.title" = "訂購";
"preferences.sync.not-available" = "不可用";
"preferences.sync.status.last-sync" = "已同步";
"preferences.sync.status.never" = "從未";
"preferences.sync.status.syncing" = "正在同步";
"preferences.whats-new.title" = "新功能";
"preferences.widget.title" = "小組件";
"preview.reveal-in-finder.title" = "在Finder中顯示";
"settings.general.application.menu-bar-icon" = "在菜單欄中顯示";
"settings.general.application.open-at-login" = "登錄時打開";
"settings.general.application.run-in-background" = "在背景執行";
"settings.general.application.sound-effects" = "聲音效果";
"settings.general.application.sync.disable-confirmation-sharing.message" = "所有共享 Pinboard 將從所有參與者處刪除。與你共享的 Pinboard 也會從此裝置中移除。";
"settings.general.application.sync.disable-confirmation.message" = "您的本地和iCloud數據保持不變。但是，當您稍後重新啟用同步時，Paste將需要一些時間與iCloud同步。";
"settings.general.application.sync.disable-confirmation.no" = "保持同步";
"settings.general.application.sync.disable-confirmation.title" = "關閉同步？";
"settings.general.application.sync.disable-confirmation.yes" = "關閉同步";
"settings.general.application.sync.title" = "iCloud同步";
"settings.general.history.forever" = "永遠的";
"settings.general.history.title" = "保留歷史";
"settings.general.paste-items.accessibility-access-request" = "啟用無障礙訪問";
"settings.general.paste-items.active-app.info" = "將所選項目直接粘貼到當前使用的應用程序中。";
"settings.general.paste-items.active-app.title" = "激活應用程序";
"settings.general.paste-items.clipboard.info" = "將選定的項目複製到系統剪貼板，以便稍後手動粘貼。";
"settings.general.paste-items.clipboard.title" = "至剪貼板";
"settings.general.paste-items.plain-text" = "始終作為純文本粘貼";
"settings.general.paste-items.title" = "粘貼項目";
"settings.general.title" = "一般";
"settings.privacy.applications-history.empty" = "沒有項目";
"settings.privacy.applications-history.subtitle" = "請勿保存從以下應用程序中複製的內容。";
"settings.privacy.applications-history.title" = "忽略應用程序";
"settings.privacy.autogenerated-content.subtitle" = "不要保存其他應用程序生成的臨時數據。";
"settings.privacy.autogenerated-content.title" = "忽略瞬時內容";
"settings.privacy.confidential-content.subtitle" = "檢測到密碼和敏感數據時，請勿保存。";
"settings.privacy.confidential-content.title" = "忽略機密內容";
"settings.privacy.link-preview.subtitle" = "可能會影響一次性和對分析敏感的鏈接。";
"settings.privacy.link-preview.title" = "生成鏈接預覽";
"settings.privacy.screensharing.subtitle" = "允許在共享螢幕時向其他人顯示 Paste。";
"settings.privacy.screensharing.title" = "在螢幕共享期間顯示";
"settings.privacy.title" = "隱私";
"settings.shortcuts.activate-paste" = "激活粘貼";
"settings.shortcuts.activate-paste-stack" = "激活粘貼堆棧";
"settings.shortcuts.next-pinboard" = "顯示下一個圖釘板";
"settings.shortcuts.plain-text" = "純文本模式";
"settings.shortcuts.previous-pinboard" = "顯示以前的圖釘板";
"settings.shortcuts.quick-paste" = "快速粘貼";
"settings.shortcuts.reset-shortcuts" = "重設快捷方式為預設值";
"settings.shortcuts.reset-shortcuts-confirmation" = "您確定要將所有捷徑重置為預設值嗎？";
"settings.shortcuts.title" = "捷徑";
"settings.subscription.header" = "一次訂閱、\n無盡的生產力";
"settings.subscription.subtitle.not-subscribed" = "您尚未訂閱。";
"settings.subscription.title" = "訂閱";
"shortcut-recorder.error.option-key" = "快捷鍵使用Option鍵而不使用Command或Control可能無法正常工作，請考慮更新到最新版本的macOS。";
"shortcut-recorder.error.used-in-menu" = "此快捷鍵無法使用，因為它已被菜單項「%@」使用。";
"shortcut-recorder.error.used-in-system" = "此組合鍵無法使用，因為它已被系統範圍的鍵盤快捷鍵使用。\n如果您真的想使用此鍵組合，大多數快捷鍵可以在系統設置的鍵盤和鼠標面板中更改。";
"shortcut-recorder.none" = "沒有";
"shortcut-recorder.recording" = "錄製中";
"shortcut-recorder.remove" = "移除";
"shortcut.space" = "空間";
"sidecar.collaboration-item.editor" = "編輯者";
"sidecar.collaboration-item.invited" = "已邀請";
"sidecar.collaboration-item.owner" = "擁有者";
"sidecar.collaboration-item.subtitle" = "在此Pinboard上";
"sidecar.collaboration-item.viewer" = "查看者";
"update.action.check-for-updates" = "檢查更新";
"whats-new.paste-5.learn-more" = "了解更多";
"whats-new.paste-5.migration.failure.subtitle" = "由於未知問題，我們無法遷移您的數據。您的舊數據已安全備份。不幸的是，它無法在Paste中使用，因此您將從頭開始。";
"whats-new.paste-5.migration.failure.title" = "遷移失敗";
"whats-new.paste-5.migration.progress" = "正在遷移您的數據，請稍候...";
"whats-new.paste-5.migration.success.title" = "遷移完成！";
"whats-new.paste-5.migration.update-all-devices" = "在所有設備上更新Paste，以便所有內容保持同步。";
"whats-new.paste-5.migration.warning.subtitle" = "我們已經遷移了大部分數據，但有%@個項目缺失。";
"whats-new.paste-5.migration.warning.title" = "遷移完成，但...";
"whats-new.paste-5.welcome.subtitle" = "更快、更可靠，並為協作而生。";
"whats-new.paste-5.welcome.title" = "歡迎來到新的Paste";
"whats-new.paste-5.welcome.titleiOS" = "歡迎\n來到新的Paste";
"whats-new.rate-app-store" = "在App Store上評分";
"whats-new.see-it-in-action" = "查看實際操作";
"whats-new.soon" = "不久";
"whats-new.title" = "最新情況";
"whats-new.upvote-product-hunt" = "在Product Hunt上點贊";
